.anythingSlider2 .wrapper ul             {margin:0 0px 0 0; }
.anythingSlider2 ul li                   { display: block; padding: 0; margin: 0; margin-bottom:20px; background:url(../images/catagories-line.gif) left bottom repeat-x; overflow:hidden;}
.module_new { position:relative; overflow:hidden; margin-bottom:-25px;}

.module_new h3 { font:normal 24px/30px Arial, Helvetica, sans-serif; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; color:#757575; text-transform:uppercase; text-align:center; height:43px; background:url(../images/title1-bg.png) left top no-repeat; padding:13px 12px 0 0;}
.module_new h3 span { display:inline-block; background:url(../images/title1-left.png) left 9px no-repeat; padding:0 0 0 66px;}  
.module_new h3 span span { display:inline-block; background:url(../images/title1-right.png) right 9px no-repeat; padding:0 61px 0 0px;} 
.module_new .boxIndent { padding-top:21px;}

.module_new h3 em { color:#3e3e3e; font-style:normal;}

.ProductBox{
	width:221px; 
	min-height:127px;
	float: left;
	padding:0 0 61px 0;
	margin-right:19px;
	background:none;
	position:relative;
	overflow:hidden;
}
.boxProduct {
	padding:15px;
	padding-bottom:14px;
	}
.corner-top-tail { background:url(../images/cornner-left-tail.gif) left top repeat-x; }
.corner-bot-tail { background:url(../images/cornner-left-tail.gif) left bottom repeat-x; }
.corner-left-tail { background:url(../images/cornner-left-tail.gif) left top repeat-y;}
.corner-right-tail { background:url(../images/cornner-left-tail.gif) right top repeat-y;}


.corner-left-top { background:url(../images/cornner-left-top.gif) left top no-repeat; }
.corner-right-top { background:url(../images/cornner-right-top.gif) right top no-repeat; }
.corner-left-bot { background:url(../images/cornner-right-bot.gif) right bottom no-repeat;}
.corner-right-bot { background:url(../images/cornner-left-bot.gif) left bottom no-repeat; width:100%;}

	
 .ProductBox.last {
	margin-right:0px !important;
	width:220px;
	position:relative;
}	
.lastProductImage{
	background:none;
	border:3px solid #dad7bf;
	padding:0;
	cursor:pointer;
	text-align:center;
}
.lastProductImage:hover { border:3px solid #c3c2ac;}
.lastProductImage a{
	display:block;
	overflow:hidden;
}
.lastProductImage img { width:185px; height:190px; background:#fff;}

.categoryName {
	padding:13px 0px 0px 0px;
	color:#38270d;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-shadow:0 0 1px #eee;
	text-align:center;
}

.lastProductName{
	text-align:center;
	padding:0px 0px 2px 0px;
	margin:0;
	min-height:27px;
}
.lastProductName a { color:#776c2f; font:normal 12px/18px Arial, Helvetica, sans-serif;text-decoration:none; text-transform:none; display:inline-block;}
.lastProductName a:hover { text-decoration:none;color:#b9a46c;}
.lastProductDesc{
	height:60px;
}

.ProductBox .Pricewidth { width:191px; text-align:center;}
.ProductBox .productPrice { width:96px; margin:0 auto; height:29px; display:inline-block; background:#757575; color:#fff; font:normal 20px/29px Arial, Helvetica, sans-serif; font-family: 'Abel', sans-serif; padding:0; text-align:center; border-radius:20px; }


.productDetail { padding:0px 0 0 0; width:79px; height:23px; float:left;}
.productDetail a {
		background:url(../images/det-button.gif) left top repeat-x;
		border:none !important;
		color:#fff;
		display:inline-block;
		font:bold 12px/23px Arial, Helvetica, sans-serif;
		letter-spacing:0px;
		text-decoration:none;
		text-transform:uppercase;
		padding:0px 0 0px 0;
		margin:0;
		text-align:center;
		width:79px !important;
		height:23px!important;
	
	}
.productDetail a:hover { text-decoration:none;background:#333; color:#fff;}	
	
.module_new .float-right { position:absolute; bottom:21px; left:42px; overflow:hidden; width:141px; z-index:1;}	
.lastProductDetail{
	text-align:center;
	padding:0px 0 0 0;
	width:141px;
	height:40px;
	float:none;
	background:url(../images/cart-button.jpg) left top no-repeat;
}
.lastProductDetail .add_to_cart_button {
	border:none;
	background:none;
	height:35px;
	width:141px;
	display:block;
	float:none;
	text-transform:uppercase;
	color:#757575;
	font:normal 22px/20px Arial, Helvetica, sans-serif;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	padding:0 0 0px 0;
	cursor:pointer;
	text-decoration:none;
	}
.lastProductDetail .add_to_cart_button:hover {background:none; border:none; color:#000; text-decoration:none;}

.lastProductDetail a,.lastProductDetail a:visited{
	display:block;
	margin:0 auto;
	width:120px;
	height:23px;
	background-image:url(../images/product_details.jpg);
	background-repeat:no-repeat;
	
}
.lastProductDetail a:hover{
	background-image:url(../images/product_details_hover.jpg);
}
.imghover{
	border:1px solid #661150;
	background-color:#fff;
}
a.lastProductCategory,a.lastProductCategory:visited{
	color:#a50079 !important;
	text-transform:uppercase;
}
a.lastProductCategory:hover{
	color:#5e9e4a !important;
}
#start-stop{display:none;}

/* ---Top */
	.module-bestsellers
	{
		margin:0px 0px 20px 10px;
		padding:0px 0 0 0px;
		background:none;
		position:relative;
	}
	.module-bestsellers tr { border:none; padding:0;}
	.module-bestsellers tr td { padding:0!important;}
	.module-bestsellers h3 { color:#242424; letter-spacing:0; font-size:13px; line-height:20px;  font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin:0; padding:0px 0 0 0px; text-transform:uppercase; text-shadow:0 0 1px rgba(0, 0, 0, .1); }
	
	.module-bestsellers .boxIndent
	{
		padding:8px 17px 20px 1px;
	}

	.module-bestsellers a { color:#787878; font:normal 11px/21px Arial, Helvetica, sans-serif; display:inline-block; background:url(../images/catagories-bg-a.gif) left 9px no-repeat; padding-left:16px;
	}
